---
name: Michelle Gill
locality:
pronunciation: mih-SHELL gih-l
pronouns: she/her
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/development/management/#director-of-engineering">Director
  of Engineering, Manage</a>
reports_to: tim-z
picture: michellegill.jpg
twitter:
gitlab: m_gill
division: Engineering
departments:
- Development
- Engineering Function
- Development Department
- Dev Section
story: 'Michelle is an engineering manager who became interested in development as
  a child. Since then, she''s continued to stay passionate about creating scalable,
  useful, and amazing applications - though her passion has evolved to encouraging
  and motivating others to continue this passion.

  '
specialty:
- Manage
job_title: Director, Engineering
public: true

